Source: golang-github-erroneousboat-termui
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Takuma Shibuya <shibuuuu5@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-maruel-panicparse-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-mitchellh-go-wordwrap-dev,
               golang-github-nsf-termbox-go-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-erroneousboat-termui
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-erroneousboat-termui.git
Homepage: https://github.com/erroneousboat/termui
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/erroneousboat/termui

Package: golang-github-erroneousboat-termui-dev
Architecture: all
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-maruel-panicparse-dev,
         golang-github-mattn-go-runewidth-dev,
         golang-github-mitchellh-go-wordwrap-dev,
         golang-github-nsf-termbox-go-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Golang terminal dashboard
 termui is a cross-platform, easy-to-compile, and fully-customizable
 terminal dashboard
 .
 It is inspired by blessed-contrib
 (https://github.com/yaronn/blessed-contrib)
